Close
Customer Portal
SV
ENG
  • Home
  • SV
    ENG

    Are your NetScaler infrastructure up to date?

    3
    Nov

    Hans bild

    With all great products some extra care is required at some point to prevent undesired system compromises, enablement of new features or just to accommodate licensed subscription level of functions. Citrix has lately recommended its customers to review their NetScaler infrastructure patch level versions due to an identified bypass vulnerability to the management interface. Therefor we at AceIQ would like to highlight this matter and take plans to actions to secure customers NetScaler infrastructure.

     

    Please feel free to contact us about how we can help you with the update process of your infrastructure today!